/* CSS Document */

*{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

@font-face {
    font-family: 'AlgreSansNCRegular';
    src: url('../fonts/algre_sans_regular_nc-webfont.eot');
    src: url('../fonts/algre_sans_regular_nc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/algre_sans_regular_nc-webfont.woff') format('woff'),
         url('../fonts/algre_sans_regular_nc-webfont.ttf') format('truetype'),
         url('../fonts/algre_sans_regular_nc-webfont.svg#AlgreSansNCRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font1{
	font-family:Arial, Helvetica, sans-serif;
}

.font2{
	font-family: 'Fredericka the Great', cursive;
	text-transform:lowercase;
}

.txt_color1{
	color:#f7b722;
}

.txt_color2{
	color:#fdfdfb;
}

.txt_color3{
	color:#000;
}

.txt_color4{
	color:#3c3c3b;
}

.bold{
	font-weight:bold;
}

#ie6{
	background-color:#a4c12b;
	width:100%;
	height:30px;	
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	visibility:hidden;
}

#ie6 p
{
	text-align:center;
	line-height:30px;
	font-size:13px;
}

body img{
	border:0;
}

body{
	background-color:#ada9ad;
}

#content{
	width:100%;
	background:url(../img/bkg_content.jpg) repeat-y center;
}

#content #contenu{
	width:990px;
	margin:0 auto;
}

#contenu #col_gauche{
	width:275px;
	float:left;
}

#contenu #col_gauche #logo{
	border:0;
	margin:35px 0 0 30px;
}

#contenu #col_gauche #coord{
	width:239px;
	margin:0 auto;
}

#contenu #col_gauche #blank{
	width:239px;
	height:430px;
	margin:0 auto;
}

#contenu #col_gauche #coord h2{
	display:block;
	width:100%;
	color:#b7b3b5;
	font-size:28px;
	text-align:center;
	text-transform:lowercase;
	border-bottom:4px solid #f7b722;
	padding:4px 0;
	margin-top:80px;
}

#contenu #col_gauche #coord p{
	text-align:center;
	font-size:11px;
	margin-top:10px;
}

#contenu #col_gauche #coord p span{
	font-size:13px;
}

#contenu #col_gauche #coord img{
	margin:12px 0;
	border:0;
}

#contenu #col_gauche #partenaires{
	width:220px;
	margin:30px auto 0 auto;
}

#contenu #col_gauche #partenaires img{
	border:0;
	float:left;
}

#contenu #col_gauche #partenaires #joico{
	margin-left:20px;
}

#contenu #col_droite{
	width:710px;
	float:right;
	margin-bottom:65px;
}

#contenu #col_droite #menu{
	width:100%;
	margin-top:15px;
}

#contenu #col_droite #menu #contact{
	text-decoration:none;
	font-size:28px;
	float:right;
	margin-right:35px;
}

#contenu #col_droite #menu #content_menu{
	width:695px;
	height:130px;
	background:url(../img/bkg_menu.jpg) no-repeat;
	float:left;
	margin-top:-7px;
}

#contenu #col_droite #menu #content_menu ul{
	list-style-type:none;
	float:left;
	margin:50px 0 0 60px;
}

#contenu #col_droite #menu #content_menu ul li{
	float:left;
	margin:0 35px;
	font-size:26px;
}

#contenu #col_droite #menu #content_menu ul li span{
	font-size:44px;
}

#contenu #col_droite #menu #content_menu ul li a{
	text-decoration:none;
	margin:0;
	line-height:30px;
}

#contenu #col_droite #imgs-droite{
	width:275px;
	float:right;
	margin:40px 25px 50px 0;
}

#contenu #col_droite #imgs-droite div{
	width:275px;
	height:492px;
	position:relative;
}

#contenu #col_droite #imgs-droite div p{
	font-size:25px;
	position:absolute;
	bottom:-6px;
	left:0;
}

#contenu #col_droite #imgs-droite div p span{
	font-size:35px;
}

#contenu #col_droite #imgs-droite #img_droite2{
	margin-top:10px;
}

#contenu #col_droite #content_txt{
	width:345px;
	margin:40px 0 45px 30px;
}

#contenu #col_droite #content_txt #realisations{
	width:100%;
	height:215px;
	background-color:#3c3c3b;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
  	border-radius:10px;
	behavior: url(css/radius.htc);
	position:relative;
}

#contenu #col_droite #content_txt #realisations h2{
	position:absolute;
	font-size:25px;
	right:0px;
	bottom:-12px;
}

#contenu #col_droite #content_txt #realisations h2 span{
	font-size:45px;
}

#contenu #col_droite #content_txt #realisations .slides{
	width:290px;
	height:145px;
	position:absolute;
	right:25px;
	top:16px;
	border:3px solid #F7B722;
}

#contenu #col_droite #content_txt #realisations .slides_container{
	width:290px;
	height:145px;
	overflow:hidden;
	position:relative;
	display:block;
}

#contenu #col_droite #content_txt #realisations .slides_container img{
	margin:0;
	padding:0;
}

#contenu #col_droite #content_txt #realisations #content_txt_real{
	width:134px;
	text-align:right;
	float:left;
	margin:33px 0 0 25px;
}

#contenu #col_droite #content_txt #realisations #content_txt_real h3{
	font-size:17px;
	text-transform:uppercase;
}

#contenu #col_droite #content_txt #realisations #content_txt_real h3 a{
	text-decoration:none;
}

#contenu #col_droite #content_txt #realisations #content_txt_real p{
	font-size:11px;
	margin-top:5px;
}

#contenu #col_droite #content_txt #realisations #no_actu{
	float:left;
	margin:40px 0 0 20px;
}

#contenu #col_droite #content_realisations .txt_realisations h3{
	margin-left:38px;
}

#contenu #col_droite #content_txt #txt_presentation{
	width:100%;
	margin-top:30px;
}

#txt_presentation p, #txt_presentation ul{
	font-size:11.5px;
	text-align:justify;
	margin-top:14px;
}

/*#contenu #col_droite #content_txt #txt_presentation a{
	color:#f7b722;
	text-decoration:none;
}*/

#contenu #col_droite #content_txt #txt_presentation a:hover{
	color:#f7b722;
	text-decoration:underline;
}

#txt_presentation1g, #txt_presentation3g {
	float:left;
	margin-top:16px;
}

#txt_presentation1d, #txt_presentation3d  {
	float: left;
    margin-left: 25px;
    width: 400px;
}

#txt_presentation2d {
	float:left;
}

#txt_presentation2g {
	float: left;
    margin-right: 25px;
    width: 400px;
}


#footer{
	width:895px;
	height:100px;
	position:absolute;
	left:50%;
	margin:-67px 0 0 -447px;
	background:url(../img/ombre_footer.png) no-repeat bottom;
}

#footer #social{
	width:155px;
	height:50px;
	float:left;
	margin-left:50px;
	/*background:url(../img/bkg_social.jpg) no-repeat;*/
}

#footer #social img{
	border:0;
	margin:10px 0 0 14px;
	float:left;
}

#footer #content_footer{
	width:845px;
	height:38px;
	background-color:#f7b722;
	margin:0 auto;
}

#footer #content_footer p{
	font-size:11.5px;
	line-height:38px;
	float:right;
	margin-right:25px;
}

#footer #content_footer p a{
	color:#3c3c3b;
	text-decoration:none;
}

/* Page 1 */

#contenu #prest_pictures{
	width:708px;
	height:200px;
	float:right;
	margin-top:55px;
}

#contenu #prest_pictures img{
	float:right;
}

#contenu #prest_pictures .border{
	border-left:1px solid #000;
}

#contenu #prices{
	width:100%;
	/*background:url(../img/bkg_ext.jpg) no-repeat right bottom;*/
	margin-left:2px;
	padding-bottom:50px;
}

#contenu #prices h2{
	font-size:30px;
	margin:20px 0 0 65px;
	float:left;
	font-weight:normal;
}

#contenu #prices table{
	width:500px;
	font-size:12px;
	margin:2px 0 0 65px;
	border-collapse:collapse;
	clear:both;
}

#contenu #prices table .left_cell{
	width:400px;
	text-align:left;
}

#contenu #prices table .right_cell{
	width:100px;
	text-align:right;
	vertical-align:bottom;
}

/* Page 2 */

#contenu #extensions{
	width:708px;
	margin:45px 0 0 2px;
	/*background:url(../img/bkg_ext.jpg) no-repeat right bottom;*/
}

#contenu #extensions h2{
	font-size:30px;
	margin-left:35px;
	font-weight:normal;
}

#contenu #extensions p{
	font-size:12px;
	margin-left:35px;
}

#contenu #extensions p a{
	text-decoration:none;
}

#contenu #extensions #ext_left{
	width:290px;
	float:left;
	margin:25px 0 45px 30px;
}

#contenu #extensions #ext_left div{
	float:left;
	margin:20px 0 0 5px;
}

#contenu #extensions #ext_left div p{
	font-size:30px;
	line-height:22px;
	margin:0;
}

#contenu #extensions #ext_left .clear{
	width:0;
	height:0;
}

#contenu #extensions #ext_right{
	background-color:#201f1e;
	float:left;
	margin:45px 0 45px 70px;
	padding:0 25px 25px 25px;
}

#contenu #extensions #ext_right div{
	width:236px;
	height:320px;
	position:relative;
	margin-top:25px;
}

#contenu #extensions #ext_right div p{
	font-size:30px;
	position:absolute;
	left:0;
	top:0;
	line-height:22px;
	margin:0;
}

/* Page 3 */

#contenu #content_realisations{
	width:708px;
	margin:25px 0 0 2px;
}

#contenu #content_realisations .realisations{
	width:550px;
	margin:30px 0 25px 60px;
}

#contenu #content_realisations .realisations h2{
	font-size:28px;
	margin-left:38px;
	font-weight:normal;
}

#contenu #content_realisations .realisations p{
	font-size:12px;
	margin-left:38px;
}

#contenu #content_realisations .realisations img{
	border:0
}

#contenu #content_realisations .realisations #link{
	display:inline;
	font-size:11px;
	padding:1px 4px;
	background-color:#F7B722;
	text-decoration:none;
	float:right;
	margin-top:10px;
}

#content_realisations .slides{
	width:150px;
	height:145px;
	border-left:5px solid #F7B722;
}

#content_realisations .slides_container{
	width:150px;
	height:150px;
	overflow:hidden;
	position:relative;
	display:block;
}

.pagination {
	display:none;
}

#contenu .col_gauche{
	height:930px;
}

#contenu .col_gauche2{
	height:800px;
}

/* Page 4 */

#contenu .contact_blank{
	width:100%;
	height:100px;
}

#contenu #content_contact{
	width:650px;
	margin:0 auto 50px auto;
	background-color:#3c3c3b;
	-moz-border-radius:10px;
  	-webkit-border-radius:10px;
  	border-radius:10px;
	behavior: url(css/radius.htc);
	position:relative;
}

#contenu #content_contact table{
	/*float:left;*/
	margin:25px 0 25px 15px;
	margin:0 auto;
}

#contenu #content_contact table p{
	font-size:11px;
}

#contenu #content_contact table tr td{
	padding:8px 4px;
}

#contenu #content_contact label{
    text-align:right;
	font-size:14px;
    line-height:16px;
	letter-spacing:1.2px;
}

#contenu #content_contact input[type="text"],
#contenu #content_contact textarea{
    font-size: 13px;
    font-style: italic;
    padding:4px 4px 6px 4px;
    width:280px;
    border:1px solid #ddd;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    -moz-box-shadow:1px 1px 3px #000;
    -webkit-box-shadow:1px 1px 3px #000;
    box-shadow:1px 1px 3px #000;
	background-color:#fff;
}

#contenu #content_contact textarea{
    overflow-x:hidden;
}

#contenu #content_contact input[type="text"]:focus,
#contenu #content_contact textarea:focus{
    -moz-box-shadow:0px 0px 7px #f7b722;
    -webkit-box-shadow:0px 0px 7px #f7b722;
    box-shadow:0px 0px 7px #f7b722;
	background-color:#fff;
}

#contenu #content_contact #infos{
	width:220px;
	text-align:center;
	float:right;
	margin:50px 10px 0 0;
}

#contenu #content_contact #infos h3{
	font-size:20px;
	margin-bottom:4px;
	letter-spacing:1px;
}

#content #content_contact #infos p{
	font-size:11px;
	margin-bottom:15px;
}

#content #content_contact #infos p span{
	font-size:12px;
}

#content #content_contact #infos a{
	text-decoration:none;
	display:inline;
	background-color:#a4c12b;
	padding:1px 5px;
	font-weight:bold;
	font-size:12px;
}

#content #content_contact #form_ok{
	width:400px;
	height:200px;
	float:left;
	margin:100px 0 0 15px;
}

#content #content_contact #form_ok{
	font-size:13px;
}

h2 {
	font-family:'Fredericka the Great',cursive;
	color:#f7b722;
	font-weight:normal;
}

h3 {
	padding-top:20px;
	font-size:14px;
	color:#f7b722;
}

#contact-infos1 {
	float: left;
    margin-bottom: 25px;
    margin-left: 100px;
    text-align: right;
    width: 250px;
}

#contact-infos2 {
	float: right;
    margin-right: 100px;
    text-align: left;
    width: 250px;
	margin-bottom: 25px;
}

#contact-infos >p{
	margin:25px 0;
	text-align:center;
}

#contact-infos {
	font-size:12px;
}